The Heartbleed Bug

Nieuws

Er is een lek gevonden in OpenSSL, software gebruikt voor het beveiligen van de verbinding tussen je computer en een website of webapplicatie.

De bug is ondertussen opgelost, maar nog heel veel servers zijn nog niet geüpdate met deze nieuwe versie.

 

Via een speciale test kunt u controleren of een bepaalde website of webapplicatie kwetsbaar is. Is uw eigen server nog kwetsbaar? Neem dan snel contact op met uw hostingprovider om de software bij te laten werken.

 

Bron: The Heartbleed Bug

 

Overzicht